- if notice
  #notice.alert.alert-primary= notice

%p
  %b Name:
  = @distribution.name

- if @distribution.recipients.count.positive?
  = render 'recipients'
- else
  %b No recipients

%div.mt-2
  = link_to 'Edit', edit_basic_distribution_path(@distribution), class: 'btn btn-primary'
  = link_to 'Back', basic_distributions_path, class: 'btn btn-secondary'
